<?xml version="1.0" encoding="utf-8"?>
<Config>
    <enablecolorsync>1</enablecolorsync>
    <cameraID>1</cameraID>
    <transitioncct>300</transitioncct>
    <cctinterval range = "low">
        <start>1</start>
        <end>3300</end>
        <ratio name ="Spec">
            <cctrangenum>4</cctrangenum>
            <cctrange>0,150, 350,500, 650,900, 1050,1300</cctrange>
            <ratiorange>1.0, 0.2, 0.0, 0.0</ratiorange>
        </ratio>
        <ratio name ="Tele">
            <cctrangenum>4</cctrangenum>
            <cctrange>0,100, 200,350, 550,850, 1150,1350</cctrange>
            <ratiorange>0.0, 0.30, 0.55, 0.8</ratiorange>
        </ratio>
        <ratio name ="Quadra">
            <cctrangenum>3</cctrangenum>
            <cctrange>0,100, 250,400, 550,1000</cctrange>
            <ratiorange>0.40, 0.65, 0.95</ratiorange>
            <!-- <ratiorange>0.35, 0.60, 0.95</ratiorange> -->
        </ratio>
    </cctinterval>

    <cctinterval range = "middle">
        <start>3700</start>
        <end>5200</end>
        <ratio name ="Spec">
            <cctrangenum>4</cctrangenum>
            <cctrange>0,150, 350,500, 650,900, 1050,1300</cctrange>
            <ratiorange>1.0, 0.2, 0.0, 0.0</ratiorange>
        </ratio>
        <ratio name ="Tele">
            <cctrangenum>4</cctrangenum>
            <cctrange>0,200, 300,400, 500,800, 1100,1300</cctrange>
            <ratiorange>0.0, 0.25, 0.45, 0.8</ratiorange>
        </ratio>
        <ratio name ="Quadra">
            <cctrangenum>3</cctrangenum>
            <cctrange>0,100, 250,400, 550,1000</cctrange>
            <ratiorange>0.40, 0.65, 0.95</ratiorange>
            <!-- <ratiorange>0.35, 0.60, 0.95</ratiorange> -->
        </ratio>
    </cctinterval>

    <cctinterval range = "high">
        <start>5500</start>
        <end>8000</end>
        <ratio name ="Spec">
            <cctrangenum>4</cctrangenum>
            <cctrange>0,150, 350,500, 650,900, 1050,1300</cctrange>
            <ratiorange>1.0, 0.2, 0.0, 0.0</ratiorange>
        </ratio>
        <ratio name ="Tele">
            <cctrangenum>4</cctrangenum>
            <cctrange>0,200, 300,400, 500,800, 1100,1300</cctrange>
            <ratiorange>0.0, 0.20, 0.45, 0.8</ratiorange>
        </ratio>
        <ratio name ="Quadra">
            <cctrangenum>3</cctrangenum>
            <cctrange>0,100, 250,400, 550,1000</cctrange>
            <ratiorange>0.40, 0.65, 0.95</ratiorange>
            <!-- <ratiorange>0.35, 0.60, 0.95</ratiorange> -->
        </ratio>
    </cctinterval>


    <ratio name ="DuvAdjust">
        <cctrangenum>3</cctrangenum>
        <cctrange>0,3500, 5300,7000, 8000,10000</cctrange>
        <ratiorange>0.0025, 0.0125, 0.015</ratiorange>
        <!-- <ratiorange>0.0015, 0.0090, 0.0105</ratiorange> -->
    </ratio>
    <ratio name ="IsPureColor">
        <cctrangenum>5</cctrangenum>
        <cctrange>1,15000, 20000,25000, 35000,45000, 55000,70000, 85000,100000</cctrange>
        <ratiorange>0.0, 0.55, 0.75, 0.85, 1.0</ratiorange>
        <!-- <ratiorange>0.15, 0.25, 0.45, 1.0</ratiorange> -->
    </ratio>
    <ratio name ="RatioLv">
        <cctrangenum>2</cctrangenum>
        <cctrange>-100,-5, 10,100</cctrange>
        <ratiorange>0.0, 1.0</ratiorange>
    </ratio>
    <ratio name ="RatioDuv">
        <cctrangenum>3</cctrangenum>
        <cctrange>0,0.10, 0.12,0.15, 0.20,0.25</cctrange>
        <ratiorange>1.0, 0.7, 0.0</ratiorange>
    </ratio>

    <sa name ="SAIndoorScreen">
        <cctrangenum>2</cctrangenum>
        <cctrange>1,1000, 1700,2000</cctrange>
        <ratiorange>0.0, 0.8</ratiorange>

        <lvrangenum>2</lvrangenum>
        <lvrange>1,80, 90,100</lvrange>
        <ratiorangelv>0.9, 0.0</ratiorangelv>
    </sa>

    <rt name ="WPTransform">
        <lastmodule1name>cafftom_m030_pro</lastmodule1name>
        <module1translation>0.0, 0.0, 0.0</module1translation>
        <module1rotation>1.0, 0.0, 0.0, 0.0, 1.0, 0.0, 0.0, 0.0, 1.0</module1rotation>

        <lastmodule2name>cafftom_m060_pro</lastmodule2name>
        <module2translation>0.0, 0.0, 0.0</module2translation>
        <module2rotation>1.0, 0.0, 0.0, 0.0, 1.0, 0.0, 0.0, 0.0, 1.0</module2rotation>
    </rt>
    <hcm name ="RatioHCM">
        <lastgpcnumratio>0.3, 1.0</lastgpcnumratio>
        <curgpcnumratio>0.1, 1.0</curgpcnumratio>
        <ratiorangefcm>0.2, 1.0</ratiorangefcm>
    </hcm>
    <ratio name ="IsOcclusion">
        <minlastgpcnumratio>0.08</minlastgpcnumratio>
        <deltascale>2.0</deltascale>
    </ratio>
    <ratio name ="SmoothPureColorRatio">
        <lastgpcnumratio>0.03, 0.1</lastgpcnumratio>
        <syncratiorange>0.5, 1.0</syncratiorange>
    </ratio>

</Config>